=== debian/control ===
Source: llvmlite
Section: python
Priority: optional
Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python-six,
 python-enum34,
 python3-all,
 python3-setuptools,
 python3-six,
 llvm-3.8-dev,
 zlib1g-dev,
 libedit-dev,
 python-sphinx,
 python-sphinx-rtd-theme
Standards-Version: 3.9.8
Homepage: http://llvmlite.pydata.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-llvm/llvmlite/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-llvm/llvmlite/trunk/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-llvmlite
Architecture: any
Depends:
 ${python:Depends},
 python-six,
 llvm-3.8,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 llvmlite-doc
Description: LLVM Python binding for writing JIT compilers
 llvmlite uses the LLVM library for JIT (just-in-time) compilation of
 Python code into native machine instructions during runtime. Instead
 of exposing large parts of the LLVM C++ API for direct calls into the
 LLVM library, llvmlite follows a lightweight multi-layered approach.
 .
 This package contains the modules and the binding for Python 2.

Package: python3-llvmlite
Architecture: any
Depends:
 ${python3:Depends},
 python3-six,
 llvm-3.8,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 llvmlite-doc
Description: LLVM Python 3 binding for writing JIT compilers
 llvmlite uses the LLVM library for JIT (just-in-time) compilation of
 Python code into native machine instructions during runtime. Instead
 of exposing large parts of the LLVM C++ API for direct calls into the
 LLVM library, llvmlite follows a lightweight multi-layered approach.
 .
 This package contains the modules and the binding for Python 3.

Package: llvmlite-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-llvmlite,
 python3-llvmlite
Description: LLVM Python binding for writing JIT compilers (docs)
 llvmlite uses the LLVM library for JIT (just-in-time) compilation of
 Python code into native machine instructions during runtime. Instead
 of exposing large parts of the LLVM C++ API for direct calls into the
 LLVM library, llvmlite follows a lightweight multi-layered approach.
 .
 This package contains the documentation and example code.
