## llvmlite 0.16.0

=== debian/changelog ===
llvmlite (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * deb/clean: fix a typo.
  * deb/control: build against llvm-3.9-dev.
  * deb/copyright: expand copyright span.
  * deb/rules: bump LLVM_CONFIG to llvm-3.9.
  * drop tests-add-libtinfo-to-expected-libs.patch.
  * add skip-TestDependencies.patch.

 -- Daniel Stender <stender@debian.org>  Fri, 26 May 2017 21:59:29 +0200
