=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all,
  python3-setuptools,
  python3-six,
- llvm-3.8-dev,
+ llvm-3.9-dev,
  zlib1g-dev,
  libedit-dev,
  python-sphinx,
@@ -30,7 +30,7 @@
 Depends:
  ${python:Depends},
  python-six,
- llvm-3.8,
+ llvm-3.9,
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
@@ -48,7 +48,7 @@
 Depends:
  ${python3:Depends},
  python3-six,
- llvm-3.8,
+ llvm-3.9,
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
