=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=llvmlite
-export LLVM_CONFIG=/usr/lib/llvm-3.8/bin/llvm-config
+export LLVM_CONFIG=/usr/lib/llvm-3.9/bin/llvm-config
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
