## llvmlite 0.19.0

=== debian/changelog ===
llvmlite (0.19.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Daniel Stender <stender@debian.org>  Sun, 16 Jul 2017 23:43:24 +0200

llvmlite (0.19.0-1) experimental; urgency=medium

  * New upstream release:
    + unfuzz use-system-six.patch.
  * use debhelper level 10 (changes in deb/compat and deb/control).
  * deb/copyright: use https in Format field.
  * deb/rules: add switch to regard DEB_BUILD_OPTIONS=nodoc.
  * bump standards version to 4.0.0 (no further changes needed).

 -- Daniel Stender <stender@debian.org>  Sun, 16 Jul 2017 16:30:08 +0200

llvmlite (0.18.0-1) experimental; urgency=medium

  * New upstream release.
  * deb/control:
    + bump deps to llvm-4.0.
    + build-depend on Python dev packages.
  * deb/rules: bump LLVM_CONFIG to llvm-4.0.
  * drop skip-TestDependencies.patch (now skipped by default).

 -- Daniel Stender <stender@debian.org>  Sat, 27 May 2017 12:32:36 +0200
