=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
 Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
- python-all,
+ python-all-dev,
  python-setuptools,
  python-six,
  python-enum34,
- python3-all,
+ python3-all-dev,
  python3-setuptools,
  python3-six,
- llvm-3.9-dev,
+ llvm-4.0-dev,
  zlib1g-dev,
  libedit-dev,
  python-sphinx,
  python-sphinx-rtd-theme
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://llvmlite.pydata.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-llvm/llvmlite/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-llvm/llvmlite/trunk/
@@ -30,7 +30,7 @@
 Depends:
  ${python:Depends},
  python-six,
- llvm-3.9,
+ llvm-4.0,
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
@@ -48,7 +48,7 @@
 Depends:
  ${python3:Depends},
  python3-six,
- llvm-3.9,
+ llvm-4.0,
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
