=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=llvmlite
-export LLVM_CONFIG=/usr/lib/llvm-3.9/bin/llvm-config
+export LLVM_CONFIG=/usr/lib/llvm-4.0/bin/llvm-config
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -12,7 +12,9 @@
 
 override_dh_installdocs:
 	dh_installdocs -A README.rst
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/source/ debian/llvmlite-doc/usr/share/doc/llvmlite-doc/html/
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -A CHANGE_LOG
