=== debian/tests/control ===
Tests: python-llvmlite
Depends: python-llvmlite, python-all

Tests: python3-llvmlite
Depends: python3-llvmlite, python3-all
