## llvmlite 0.22.0

=== debian/changelog ===
llvmlite (0.22.0-2build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:53:52 +0000

llvmlite (0.22.0-2) unstable; urgency=medium

  * deb/control:
    + pull deps of docs package to Suggests throughout.
  * deb/rules:
    + drop override for dh_auto_test (unittesting runs out of the box).
    + add override for dh_gencontrol manually adding Conflicts against the
      other dbgsym package (Closes: #868564).

 -- Daniel Stender <stender@debian.org>  Tue, 01 May 2018 13:12:50 +0200

llvmlite (0.22.0-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + build and run against llvm-5.0.
    + update Vcs fields (project moved to salsa).
    + bump standards to 4.1.3 (no further changes needed).
  * deb/copyright:
    + update copyright span.
    + replace full license text of CC0-1.0 with short text and pointer
      to /usr/share/common-licenses.
  * deb/rules:
    + update llvm-config path.
  * add deb/gbp.conf.

 -- Daniel Stender <stender@debian.org>  Sun, 11 Mar 2018 21:12:12 +0100
