=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
  python3-all-dev,
  python3-setuptools,
  python3-six,
- llvm-4.0-dev,
+ llvm-5.0-dev,
  zlib1g-dev,
  libedit-dev,
  python-sphinx,
  python-sphinx-rtd-theme
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://llvmlite.pydata.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-llvm/llvmlite/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-llvm/llvmlite/trunk/
+Vcs-Git: https://salsa.debian.org/pkg-llvm-team/llvmlite.git
+Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/llvmlite/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 
@@ -30,10 +30,10 @@
 Depends:
  ${python:Depends},
  python-six,
- llvm-4.0,
+ llvm-5.0,
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends:
+Suggests:
  llvmlite-doc
 Description: LLVM Python binding for writing JIT compilers
  llvmlite uses the LLVM library for JIT (just-in-time) compilation of
@@ -48,10 +48,10 @@
 Depends:
  ${python3:Depends},
  python3-six,
- llvm-4.0,
+ llvm-5.0,
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends:
+Suggests:
  llvmlite-doc
 Description: LLVM Python 3 binding for writing JIT compilers
  llvmlite uses the LLVM library for JIT (just-in-time) compilation of
@@ -67,7 +67,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
-Recommends:
+Suggests:
  python-llvmlite,
  python3-llvmlite
 Description: LLVM Python binding for writing JIT compilers (docs)
