## llvmlite 0.24.0

=== ffi/CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # This will define the name of the solution file in the build directory
 project(llvmlite_ffi)
+
+include(CheckIncludeFiles)
 
 find_package(LLVM REQUIRED CONFIG)
 
@@ -17,6 +19,18 @@
 include_directories(${LLVM_INCLUDE_DIRS})
 add_definitions(${LLVM_DEFINITIONS})
 
+# Look for SVML
+set(CMAKE_REQUIRED_INCLUDES ${LLVM_INCLUDE_DIRS})
+
+CHECK_INCLUDE_FILES("llvm/IR/SVML.gen" HAVE_SVML)
+if(HAVE_SVML)
+    message(STATUS "SVML found")
+    add_definitions(-DHAVE_SVML)
+else()
+    message(STATUS "SVML not found")
+endif()
+
+
 # Define our shared library
 add_library(llvmlite SHARED assembly.cpp bitcode.cpp core.cpp initfini.cpp
             module.cpp value.cpp executionengine.cpp transforms.cpp
