=== debian/changelog ===
llvmlite (0.24.0-1) unstable; urgency=medium

  * New upstream release.
  * update to llvm 6.0 in deb/control and deb/rules.
  * DEP-8 testsuite:
    + use $AUTOPKGTEST_TMP instead of $ADTTMP.
    + run interpreter with deprecation warnings turned on.
    + expand info lines, drop newline.
  * deb/control:
    + drop ancient python version fields.
  * deb/copyright:
    + for CC0-1.0, include pointer to /usr/share/common-licenses.

 -- Daniel Stender <stender@debian.org>  Sun, 08 Jul 2018 12:58:41 +0200
