=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all-dev,
  python3-setuptools,
  python3-six,
- llvm-5.0-dev,
+ llvm-6.0-dev (>= 6.0.1~),
  zlib1g-dev,
  libedit-dev,
  python-sphinx,
@@ -22,15 +22,13 @@
 Homepage: http://llvmlite.pydata.org/
 Vcs-Git: https://salsa.debian.org/pkg-llvm-team/llvmlite.git
 Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/llvmlite/
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
 
 Package: python-llvmlite
 Architecture: any
 Depends:
  ${python:Depends},
  python-six,
- llvm-5.0,
+ llvm-6.0,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
@@ -48,7 +46,7 @@
 Depends:
  ${python3:Depends},
  python3-six,
- llvm-5.0,
+ llvm-6.0,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
