=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,10 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=llvmlite
-export LLVM_CONFIG=/usr/lib/llvm-4.0/bin/llvm-config
+export LLVM_CONFIG=/usr/lib/llvm-6.0/bin/llvm-config
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m unittest discover -v" dh_auto_test
 
 override_dh_installdocs:
 	dh_installdocs -A README.rst
@@ -24,3 +21,9 @@
 
 override_dh_python3:
 	dh_python3 --no-ext-rename
+
+override_dh_gencontrol:
+	dh_gencontrol
+	echo "Conflicts: python3-llvmlite-dbgsym" >> debian/.debhelper/python-llvmlite/dbgsym-root/DEBIAN/control
+	echo "Conflicts: python-llvmlite-dbgsym" >> debian/.debhelper/python3-llvmlite/dbgsym-root/DEBIAN/control
+	# this is a fix for #868564 until debug interpreter symbols are shipped (which need to be coninstallable)
