## llvmlite 0.25.0

=== debian/changelog ===
llvmlite (0.25.0-1) unstable; urgency=medium

  * New upstream release:
    + unfuzz use-system-six.patch.
  * deb/control:
    + build with default python interpreters.
    + use python3 package for sphinx and rtd-theme.
    + bump standards to 4.2.1 (no further changes needed).
  * deb/rules:
    + build with DH_VERBOSE=1 (according to standards 4.2.0)
    + drop unnecessary export line for DEB_BUILD_OPTIONS.
    + add check before injecting mutual conflicts for dbg
      packages (Closes: #906682).
  * add build profile switches:
    + deb/control: add !nodoc switch to b-deps and package description.
    + deb/rules: don't run sphinxdoc dh extension in deb/control if
      DEB_BUILD_PROFILES contains nodoc.
  * build with dh level 11 (changes in deb/compat and deb/control).

 -- Daniel Stender <stender@debian.org>  Sat, 03 Nov 2018 20:35:01 +0100
