## llvmlite 0.26.0

=== debian/changelog ===
llvmlite (0.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Sat, 01 Dec 2018 08:06:52 +0100
