=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
 Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
- python-all-dev,
+ python-dev,
  python-setuptools,
  python-six,
  python-enum34,
- python3-all-dev,
+ python3-dev,
  python3-setuptools,
  python3-six,
  llvm-6.0-dev (>= 6.0.1~),
  zlib1g-dev,
  libedit-dev,
- python-sphinx,
- python-sphinx-rtd-theme
-Standards-Version: 4.1.3
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>
+Standards-Version: 4.2.1
 Homepage: http://llvmlite.pydata.org/
 Vcs-Git: https://salsa.debian.org/pkg-llvm-team/llvmlite.git
 Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/llvmlite/
@@ -62,6 +62,7 @@
 Package: llvmlite-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
