=== debian/changelog ===
llvmlite (0.27.0-4) unstable; urgency=medium

  * QA upload.
  * Drop python2 support; Closes: #936956

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Nov 2019 20:31:27 -0500

llvmlite (0.27.0-3) unstable; urgency=medium

  * Orphaning package.

 -- Daniel Stender <stender@debian.org>  Wed, 20 Nov 2019 23:26:41 +0100

llvmlite (0.27.0-2) unstable; urgency=medium

  * deb/rules:
    + failsave tests on armhf/armel hosts temporarily to prevent
      test breaks due to a missing symbol occurring if build machine
      is arm64, see #917252.

 -- Daniel Stender <stender@debian.org>  Sat, 05 Jan 2019 15:54:54 +0100

llvmlite (0.27.0-1) unstable; urgency=medium

  * New upstream release:
    + build against LLVM 7 (Closes: #912790).
  * add recognize-default-buildflags.patch.
  * deb/rules:
    + export DEB_BUILD_MAINT_OPTIONS with hardening.
    + re-export CXXFLAGS with added -fPIC.
  * deb/copyright:
    + expand copyright span to 2019.
  * deb/control:
    + bump standards to 4.3.0 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Fri, 04 Jan 2019 20:45:30 +0100
