## llvmlite 0.30.0

=== debian/changelog ===
llvmlite (0.30.0-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:42:16 +0000

llvmlite (0.30.0-2) unstable; urgency=medium

  * Package Adoption. Thanks Daniel for previous work! (Closes: #945184)
  * Bump B-D/R-D from llvm-7 to llvm-8 for ppc64el as well.
  * Upload to unstable.

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 22 Dec 2019 11:14:55 +0800

llvmlite (0.30.0-1) experimental; urgency=medium

  * New upstream version 0.30.0
  * gbp.conf: no requiring signing
  * Refresh patches.
  * Bump B-D to LLVM-8 except for ppc64el architecture.
  * Bump the runtime deps to LLVM-8 accordingly. (except for ppc64el)
  * Deprecate Python2.
  * Delete Python2 autopkgtest scripts.
  * Bump debhelper compat level to 12 and deprecate d/compat.
  * Team Upload.

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 24 Nov 2019 13:40:45 +0800
