=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: llvmlite
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
+Uploaders: Mo Zhou <cdluminate@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
+ python-enum34,
  python3-dev,
  python3-setuptools,
  python3-six,
- llvm-7-dev,
+ llvm-8-dev,
  zlib1g-dev,
  libedit-dev,
  python3-sphinx <!nodoc>,
@@ -23,7 +25,7 @@
 Depends:
  ${python3:Depends},
  python3-six,
- llvm-7,
+ llvm-8,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
