=== debian/changelog ===
llvmlite (0.31.0-1) unstable; urgency=medium

  * New upstream version 0.31.0
  * Update my mail address in control and copyright.

 -- Mo Zhou <lumin@debian.org>  Sat, 08 Feb 2020 17:12:51 +0800
