=== debian/tests/control ===
Tests: python3-llvmlite
Depends: python3-llvmlite, python3-all
