## llvmlite 0.32.0

=== debian/changelog ===
llvmlite (0.32.0-1) unstable; urgency=medium

  * New upstream version 0.32.0
  * Dependency python3-six is no longer used by this package.
  * Bump Standards-Version to 4.5.0 (no change).

 -- Mo Zhou <lumin@debian.org>  Thu, 23 Apr 2020 13:46:29 +0800

llvmlite (0.31.0-2) unstable; urgency=medium

  * Drop python-enum34 from b-d, no longer required; Closes: #936956
  * debian/tests/python3-llvmlite
    - run autopkgtests on all python3 supported versions

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Apr 2020 21:11:41 -0400
