=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- python-enum34,
  python3-dev,
  python3-setuptools,
- python3-six,
  llvm-8-dev,
  zlib1g-dev,
  libedit-dev,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://llvmlite.pydata.org/
 Vcs-Git: https://salsa.debian.org/pkg-llvm-team/llvmlite.git
 Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/llvmlite/
@@ -24,7 +22,6 @@
 Architecture: any
 Depends:
  ${python3:Depends},
- python3-six,
  llvm-8,
  ${misc:Depends},
  ${shlibs:Depends}
