## llvmlite 0.33.0

=== debian/changelog ===
llvmlite (0.33.0-1) unstable; urgency=medium

  * New upstream version 0.33.0 (Closes: #943322)
  * Bump B-D to LLVM-9 following upstream.
  * Bump debhelper compat level to 13.

 -- Mo Zhou <lumin@debian.org>  Thu, 25 Jun 2020 23:20:39 +0800
