=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-dev,
  python3-setuptools,
- llvm-8-dev,
+ llvm-9-dev,
  zlib1g-dev,
  libedit-dev,
  python3-sphinx <!nodoc>,
@@ -22,7 +22,7 @@
 Architecture: any
 Depends:
  ${python3:Depends},
- llvm-8,
+ llvm-9,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
