=== debian/changelog ===
llvmlite (0.34.0-2) unstable; urgency=medium

  * Fixup wrong run-time dependency of bin:python3-llvmlite. (Closes: #970867)

 -- Mo Zhou <lumin@debian.org>  Thu, 01 Oct 2020 12:14:02 +0800

llvmlite (0.34.0-1) unstable; urgency=medium

  * New upstream version 0.34.0
  * Refresh existing patches.
  * Bump llvm requirement from 9->10 for non-arm64 architectures.

 -- Mo Zhou <lumin@debian.org>  Sun, 20 Sep 2020 15:23:34 +0800
