=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  dh-python,
  python3-dev,
  python3-setuptools,
- llvm-9-dev,
+ llvm-10-dev [!arm64],
+ llvm-9-dev [arm64],
  zlib1g-dev,
  libedit-dev,
  python3-sphinx <!nodoc>,
@@ -22,7 +23,8 @@
 Architecture: any
 Depends:
  ${python3:Depends},
- llvm-9,
+ llvm-10 [!arm64],
+ llvm-9 [arm64],
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
