=== ffi/CMakeLists.txt ===
--- 
+++ 
@@ -34,7 +34,8 @@
 # Define our shared library
 add_library(llvmlite SHARED assembly.cpp bitcode.cpp core.cpp initfini.cpp
             module.cpp value.cpp executionengine.cpp transforms.cpp
-            passmanagers.cpp targets.cpp dylib.cpp linker.cpp object_file.cpp)
+            passmanagers.cpp targets.cpp dylib.cpp linker.cpp object_file.cpp
+            custom_passes.cpp)
 
 # Find the libraries that correspond to the LLVM components
 # that we wish to use.
