=== debian/changelog ===
llvmlite (0.35.0-3) unstable; urgency=medium

  * Team upload.

  [ Graham Inggs ]
  * Switch back to LLVM 9 also runtime dependencies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2021 19:30:15 +0100

llvmlite (0.35.0-2) unstable; urgency=medium

  * Switch back to LLVM 9, see #974778

 -- Graham Inggs <ginggs@debian.org>  Wed, 20 Jan 2021 07:43:12 +0000

llvmlite (0.35.0-1) unstable; urgency=medium

  * New upstream version 0.35.0

 -- Mo Zhou <lumin@debian.org>  Tue, 08 Dec 2020 14:44:56 +0800
