=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-dev,
+ python3-all,
+ python3-all-dev,
  python3-setuptools,
- llvm-10-dev [!arm64],
- llvm-9-dev [arm64],
+ llvm-9-dev,
  zlib1g-dev,
  libedit-dev,
  python3-sphinx <!nodoc>,
@@ -23,8 +23,7 @@
 Architecture: any
 Depends:
  ${python3:Depends},
- llvm-10 [!arm64],
- llvm-9 [arm64],
+ llvm-9,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
