=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]+)\.tar\.gz/llvmlite-$1.tar.gz/" \
https://github.com/numba/llvmlite/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
# Github tarball ships with docs
