## llvmlite 0.37.0

=== debian/changelog ===
llvmlite (0.37.0-1) unstable; urgency=medium

  * New upstream version 0.37.0
  * Correct d/watch upstream URL and upgrade it to version 4.
  * Bump LLVM dependency to llvm-11-dev. (Closes: #987703, #974778)
  * Add missing build dependencies on Python3.

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Reduce Build-Depends: (Closes: #982185)
    + Drop unused zlib1g-dev and libedit-dev.
    + Replace conditional dh --with sphinxdoc with a dh-sequence-sphinxdoc
      dependency.
    + Replace nodoc profile with an arch/indep split.

 -- Mo Zhou <lumin@debian.org>  Thu, 11 Nov 2021 11:27:03 -0500
