## llvmlite 0.38.0~rc1

=== debian/changelog ===
llvmlite (0.38.0~rc1-1) unstable; urgency=medium

  * New upstream version 0.38.0~rc1 (Closes: #1000178)

 -- Mo Zhou <lumin@debian.org>  Mon, 03 Jan 2022 10:51:57 -0500
