## llvmlite 0.38.0

=== debian/changelog ===
llvmlite (0.38.0-1) unstable; urgency=medium

  * New upstream version 0.38.0
  * Refresh existing patches.

 -- Mo Zhou <lumin@debian.org>  Sat, 15 Jan 2022 10:00:21 -0500
