=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all,
+ python3:any | python3-all:any,
  python3-all-dev,
  python3-setuptools,
- llvm-9-dev,
- zlib1g-dev,
- libedit-dev,
- python3-sphinx <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>
+ llvm-11-dev,
+Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
 Standards-Version: 4.5.0
 Homepage: http://llvmlite.pydata.org/
 Vcs-Git: https://salsa.debian.org/pkg-llvm-team/llvmlite.git
@@ -23,7 +23,7 @@
 Architecture: any
 Depends:
  ${python3:Depends},
- llvm-9,
+ llvm-11,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
@@ -39,7 +39,6 @@
 Package: llvmlite-doc
 Section: doc
 Architecture: all
-Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
