=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%llvmlite-$1.tar.gz%" \
    https://github.com/numba/llvmlite/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
