## llvmlite 0.38.1

=== debian/changelog ===
llvmlite (0.38.1-2) unstable; urgency=medium

  * Cherry-pick upstream pull request to enable llvm-{12,13} support.
  * Bump LLVM dependency to 13. (Closes: #1000922)

 -- Mo Zhou <lumin@debian.org>  Mon, 20 Jun 2022 23:44:43 -0700

llvmlite (0.38.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Mo Zhou ]
  * New upstream version 0.38.1

 -- Mo Zhou <lumin@debian.org>  Sun, 19 Jun 2022 20:29:20 -0700
