=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  python3:any | python3-all:any,
  python3-all-dev,
  python3-setuptools,
- llvm-11-dev,
+ llvm-13-dev,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.5.0
-Homepage: http://llvmlite.pydata.org/
+Standards-Version: 4.6.0
+Homepage: https://llvmlite.pydata.org/
 Vcs-Git: https://salsa.debian.org/pkg-llvm-team/llvmlite.git
 Vcs-Browser: https://salsa.debian.org/pkg-llvm-team/llvmlite/
 
@@ -23,7 +23,7 @@
 Architecture: any
 Depends:
  ${python3:Depends},
- llvm-11,
+ llvm-13,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
