## llvmlite 0.39.0

=== debian/changelog ===
llvmlite (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0 (July 2022)
  * Remove no longer used patches.
  * Refresh existing patches.

 -- Mo Zhou <lumin@debian.org>  Thu, 28 Jul 2022 19:39:50 -0700

llvmlite (0.38.1-3) unstable; urgency=medium

  * Rollback to use LLVM-11. (Closes: #1014690) (Reopens: #1000922)

 -- Mo Zhou <lumin@debian.org>  Sun, 10 Jul 2022 07:54:50 -0700
