## llvmlite 0.39.1

=== ffi/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,11 @@
 project(llvmlite_ffi)
 
 include(CheckIncludeFiles)
+
+if(NOT MSVC)
+  set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -fno-rtti -g")
+  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fno-rtti -g")
+endif()
 
 find_package(LLVM REQUIRED CONFIG)
 
@@ -43,7 +48,11 @@
 # the LLVM cmake setup, so we use the workaround instead.
 # Bug reported upstream at: https://bugs.llvm.org/show_bug.cgi?id=47003
 # BROKEN: llvm_map_components_to_libnames(llvm_libs all)
-set(llvm_libs ${LLVM_AVAILABLE_LIBS})
+if ($ENV{LLVMLITE_SHARED})
+    set(llvm_libs LLVM)
+else()
+    set(llvm_libs ${LLVM_AVAILABLE_LIBS})
+endif()
 
 # Since LLVM 8 "OptRemarks" is built as a shared library only and also appears
 # under the llvm_libs for the "all" components map. This breaks static linking
@@ -52,3 +61,12 @@
 
 # Link against LLVM libraries
 target_link_libraries(llvmlite ${llvm_libs})
+# -flto and --exclude-libs allow us to remove those parts of LLVM we don't use
+if(${CMAKE_SYSTEM_NAME} MATCHES "Linux" OR ${CMAKE_SYSTEM_NAME} MATCHES "FreeBSD")
+    set_property(TARGET llvmlite APPEND_STRING PROPERTY LINK_FLAGS "-flto -Wl,--exclude-libs,ALL")
+# On Darwin we only include the LLVMPY symbols we require and exclude
+# everything else.
+elseif(${CMAKE_SYSTEM_NAME} MATCHES "Darwin")
+    set(LLVM_EXPORTED_SYMBOLS "-Wl,-exported_symbol,_LLVMPY_*")
+    set_property(TARGET llvmlite APPEND_STRING PROPERTY LINK_FLAGS "${LLVM_EXPORTED_SYMBOLS}")
+endif()
