=== debian/changelog ===
llvmlite (0.39.1-1) unstable; urgency=medium

  * New upstream version 0.39.1
  * Use the ${llvm:Depends} variable in Depends field of d/control.

 -- Mo Zhou <lumin@debian.org>  Fri, 09 Sep 2022 10:20:28 -0400
