=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
 export PYBUILD_NAME=llvmlite
-export LLVM_CONFIG=/usr/lib/llvm-13/bin/llvm-config
+export LLVM_CONFIG=/usr/lib/llvm-11/bin/llvm-config
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export CXXFLAGS := $(shell DEB_CXXFLAGS_MAINT_APPEND=-fPIC dpkg-buildflags --get CXXFLAGS)
@@ -28,3 +28,6 @@
 
 override_dh_python3:
 	dh_python3 --no-ext-rename
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vllvm:Depends="$(shell basename $(shell $(LLVM_CONFIG) --prefix))"
