## llvmlite 0.40.0

=== debian/changelog ===
llvmlite (0.40.0-1) unstable; urgency=medium

  * New upstream version 0.40.0
  * Remove unneeded patches as of this release. Rebase remaining ones.

 -- Mo Zhou <lumin@debian.org>  Sat, 17 Jun 2023 17:53:17 -0700

llvmlite (0.39.1-2) unstable; urgency=medium

  [ Mo Zhou ]
  * Cherry-pick & rebase upstream LLVM-14 patch. (Closes: #1000922, #1024795)
    Note, this patch is not fully tested by the upstream, but we have to move
    away from LLVM-11 since it is already removed from Debian unstable.
  * Bump LLVM Depends to 14.
  * Bump maximum python version to 3.11.
  * Override and disable LTO, or the shared object will be missing.

  [ Diane Trout ]
  * Fix FTBFS due to llvm compat for cxx code.

 -- Mo Zhou <lumin@debian.org>  Sat, 24 Dec 2022 11:47:06 -0500
