## llvmlite 0.40.1

=== debian/changelog ===
llvmlite (0.40.1-1) unstable; urgency=medium

  * New upstream version 0.40.1

 -- Mo Zhou <lumin@debian.org>  Sun, 25 Jun 2023 13:34:17 -0700
