## llvmlite 0.41.1

=== debian/changelog ===
llvmlite (0.41.1-1) unstable; urgency=medium

  * New upstream version 0.41.1

 -- Mo Zhou <lumin@debian.org>  Sun, 22 Oct 2023 17:38:25 -0400

llvmlite (0.41.0-1) unstable; urgency=medium

  * New upstream version 0.41.0

 -- Mo Zhou <lumin@debian.org>  Sat, 23 Sep 2023 19:59:36 -0400
