## llvmlite 0.42.0

=== ffi/CMakeLists.txt ===
--- 
+++ 
@@ -38,9 +38,9 @@
 
 # Define our shared library
 add_library(llvmlite SHARED assembly.cpp bitcode.cpp core.cpp initfini.cpp
-            module.cpp value.cpp executionengine.cpp transforms.cpp
+            module.cpp value.cpp executionengine.cpp transforms.cpp type.cpp
             passmanagers.cpp targets.cpp dylib.cpp linker.cpp object_file.cpp
-            custom_passes.cpp)
+            custom_passes.cpp orcjit.cpp memorymanager.cpp)
 
 # Find the libraries that correspond to the LLVM components
 # that we wish to use.
