=== debian/changelog ===
llvmlite (0.42.0-1build3) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:09 +0100

llvmlite (0.42.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:51:30 +1100

llvmlite (0.42.0-1build1) noble; urgency=medium

  * No-change rebuild against libllvm14 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 20:25:47 +0100

llvmlite (0.42.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Wed, 28 Feb 2024 23:02:10 -0500

llvmlite (0.42.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.42.0
  * Upload to experimental.

 -- Mo Zhou <lumin@debian.org>  Thu, 15 Feb 2024 13:47:26 -0500
