## llvmlite 0.43.0

=== debian/changelog ===
llvmlite (0.43.0-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.43.0

  [ Diane Trout ]
  * Add use-local-objectsinv.patch to prevent network access
  * Add python3-doc and llvm-15-doc as nodoc build dependencies

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Jun 2024 08:03:12 +0200
