=== debian/changelog ===
llvmlite (0.44.0-1) unstable; urgency=medium

  [ Diane Trout ]
  * New upstream version 0.44.0 (Closes: #1061214)
  * Add use-local-objectsinv.patch to prevent network access
  * Add python3-doc and llvm-19-doc as nodoc build dependencies
  * Add llvm-19-pr1182.patch to backport support for llvm-19
  * Update path to llvm-config for llvm-19 in debian/rules
  * Add skip-llvm-19-broken-tests.patch to avoid tests that fail with
    llvm-19

 -- Diane Trout <diane@ghic.org>  Thu, 30 Jan 2025 18:46:04 -0800
