=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  python3:any | python3-all:any,
  python3-all-dev,
  python3-setuptools,
- llvm-15-dev,
- llvm-15-doc <!nodoc>,
+ llvm-19-dev,
+ llvm-19-doc <!nodoc>,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc,
  python3-sphinx,
